CEN(3)

PACKAGE
cen - Routines to provide channel encryption

PURPOSE
These routines are meant to provide strong encryption for channel objects. For greater efficiency and better security, data passed through should be compressed.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

cen_idea
    Add IDEA encryption to a channel object.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/